﻿.row{margin-left:-15px;margin-right:-15px}


.menu-item {
    display: inline;
}

.gfFooter p.phone, body.article p.phone { font-size: 32px; margin:0; padding:0; line-height: 32px;}




#header .searchform {
	float: right;
	padding: 0;
	margin-top:8px;
}

	.rtl .header-social .alignleft, .rtl .header-social .alignright { text-align: center; }

	.mobile-menu-design-modern .header-social .alignright { float: right; width: auto; }

	.mobile-menu-design-modern .header-social .alignright .fusion-social-links-header a { margin-right: 0px !important; margin-left: 20px !important; }

	.header-v2 .header-social .alignright{width:100%; margin:0;}

	.header-v3 .header-social .alignright{width:100%; margin:0;}

	.header-v4 .header-social .alignright{width:100%; margin:0;}

	.header-v5 .header-social .alignright{width:100%; margin:0;}

	.mobile-menu-design-classic .header-social .alignright .menu li:last-child { padding-right: 8px; border-right: none; }

	.grid-layout .meta-info .alignright, .timeline-layout .meta-info .alignright{
		width: auto !important;
		margin-top: 5px !important;
		margin-bottom: 0 !important;
	}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}


	.rtl .grid-layout .meta-info .alignright,.rtl .timeline-layout  .meta-info .alignright{
		float:left !important;
		width: auto !important;
	}

#home1 .alignright{
float:none;
}
.blk-single-news .date-display-single{display:block;color:#828284}
.news-slider .date-display-single{display:block;color:#828284}
.blk-upcoming-events .date-stack .date-display-single{display:block;color:#2197c2}
.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview .date-display-single{font-style:italic}
.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview .date-display-single,.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview .field-category{font-size:.875em}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator,.view-events-mini-calendar .calendar-calendar .day-view .full div.single-day div.dayview a{font-weight:normal !important}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold}


.home .slideshow .details.center .text {
	width: 80%;
}

	a#logo:after { content: ""; }


a#logo {
	display: inline;
	float: left;
	margin-bottom: -6px;
	position: relative;
	top: -16px;
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

.testimonial .testimonial-photo {display: block; float: left; overflow: hidden; width: 150px; height: 150px; position: absolute; left: 0; top: 50%; margin-top: -75px;}

.testimonial .testimonial-photo img {display:block; width: 100%;}

#home-testimonials .testimonial .testimonial-photo { display: none;}

	section#main div.moduletable ul, section#main div.moduletable ul li {background: none;}





#text-feature {
	overflow: auto;
	margin: 15px 0px 20px 0px;
	padding: 0px 0px 16px 0px;
}


#text-feature h2 {
	font: bold 14px "lucida grande", verdana, arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	color: #000;
}


#text-feature h2 a{
	color: #000;
}


#text-feature h2 a:hover {
	color: #485B76;
}


#text-feature img {
	border: 0px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 14px;
	margin-bottom: 24px;
	float: left;
}





#text-feature-ebook {
	overflow: auto;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#text-feature-ebook h2 {
	font: bold 17px "lucida grande", verdana, arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	color: #000;
}


#text-feature-ebook h2 a{
	color: #000;
}


#text-feature-ebook h2 a:hover {
	color: #485B76;
}


#text-feature-ebook h3 {
	font: bold 13px "lucida grande", verdana, arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 4px;
	padding-top: 0px;
	color: #000;
}


#text-feature-ebook h4 {
	font: bold 12px "lucida grande", verdana, arial, helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 12px;
	padding-top: 0px;
	color: #000;
}


#text-feature-ebook h5 {
	font: bold 14px "lucida grande", verdana, arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 12px;
	padding-top: 0px;
	text-align: right;
	color: #77091b;
}


#text-feature-ebook img {
	border: 0px;
	padding: 0px;
	margin-top: 4px;
	margin-right: 18px;
	margin-bottom: 80px;
	float: left;
}
.red{font-size:1em;font-weight:bold;color:red;}

form.valu .form-section .title {
    color: #000;
    font: normal 15px "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 10px
}

form.valu .form-section .title span {
    margin-left: 5px;
    font: italic 300 13px "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif
}

section#this-weeks-specials .special-item .title {
    margin: 0
}

.main-container .page-inner .row-fluid .award p.title {
    margin-bottom: 2px;
    font-weight: 700;
    line-height: 20px
}

.main-container .page-inner #map-container #map .store-infowindow .title {
    font-weight: 700;
    color: #0064cd
}

.product .meta .meta-right p.title {
    font: 13px "museo-slab", Georgia, "Times New Roman", Times, serif;
    color: #ed1c24
}

footer#main-footer.weekly-ad-submenu span.title-divider,
footer.submenu.weekly-ad-submenu span.title-divider {
    padding: 0 10px
}

.red-banner .title {
    font-family: "museo-slab", Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    padding: 11px 8px 9px;
    margin: 0
}

@charset "UTF-8";
#branding,#access,#container,#primary,#secondary,#footer #first,#footer #second,#footer #third,.page-template-template-page-fullwidth-php #container{float:left}
#branding,#access,#container,#primary,#secondary,#footer #first,#footer #second,#footer #third,#footer #siteinfo,.page-template-template-page-fullwidth-php #container{position:relative;min-height:1px;padding:0 15px}
#container{width:66.66667%;left:33.33333%}
.page-template-template-page-fullwidth-php #container{width:100%;left:0%}
.home #container{width:100%;left:0}
.page-template-template-page-promo-php #container{width:100%}

#mainBannerSlider, #mainBannerSlider .images {
    overflow: hidden;
    width: 965px;
    position: relative;
}


.image-slider .images img {
 -webkit-border-radius: 10px; 
 -khtml-border-radius: 10px;    
 -moz-border-radius: 10px; 
  border-radius: 10px;}

  
    .trigger {
      position: absolute;  
      width:22px;
    }


#cred td.cred-right {
	text-align: right;
}


#site-branding h1.site-title{
	font-family: "Oswald",sans-serif;
	font-size:  28px;
	margin: 0;
	line-height: 1.2;
}
